@charset "UTF-8";
body {
	width: 100%;
	margin: 0;
	margin-top: 2px;
	margin-bottom: 5px;
	padding: 0;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 78%;
	line-height: 1.4;
	background-color: #F7F7F7;
}

/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl { /* Aufgrund von Abweichungen zwischen verschiedenen Browsern empfiehlt es sich, die Auffüllung und den Rand in Listen auf 0 einzustellen. Zu Konsistenzzwecken können Sie die gewünschten Werte entweder hier oder in den enthaltenen Listenelementen (LI, DT, DD) eingeben. Beachten Sie, dass die hier eingegebenen Werte hierarchisch auf die .nav-Liste angewendet werden, sofern Sie keinen spezifischeren Selektor festlegen. */
	padding: 10 px 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* Durch Verschieben des oberen Rands wird das Problem behoben, dass Ränder aus dem zugehörigen div-Tag geraten können. Der übrig gebliebene untere Rand hält ihn getrennt von allen folgenden Elementen. */
	padding-right: 7px;
	padding-left:  7px; /* Durch Hinzufügen der Auffüllung zu den Seiten der Elemente innerhalb der div-Tags anstelle der div-Tags selbst entfallen jegliche Box-Modell-Berechnungen. Alternativ kann auch ein verschachteltes div-Tag mit seitlicher Auffüllung verwendet werden. */
}
a img { /* Dieser Selektor entfernt den standardmäßigen blauen Rahmen, der in einigen Browsern um ein Bild angezeigt wird, wenn es von einem Hyperlink umschlossen ist. */
border: none;
	/*border-width: 1px;
	border-style:solid;
	border-color: #333;
	border-radius: 2px;*/
}
img, embed, object, video {
  max-width: 100%;
}
/* ~~ Die Reihenfolge der Stildefinitionen für die Hyperlinks der Site, einschließlich der Gruppe der Selektoren zum Erzeugen des Hover-Effekts, muss erhalten bleiben. ~~ */
a:link {
	color: #333;
	text-decoration: underline; /* Sofern Ihre Hyperlinks nicht besonders hervorgehoben werden sollen, empfiehlt es sich, zur schnellen visuellen Erkennung Unterstreichungen zu verwenden. */
}
a:visited {
	color: #666;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* Durch diese Gruppe von Selektoren wird bei Verwendung der Tastatur der gleiche Hover-Effekt wie beim Verwenden der Maus erzielt. */
	text-decoration: none;
}

/* ~~ Dieser Container mit fester Breite umschließt die anderen div-Tags. ~~ */
.container {
	width: 99%;
	background: #FFF;
	margin: 20px auto; /* Der mit der Breite gekoppelte automatische Wert an den Seiten zentriert das Layout. */
	border-style:solid;
	border-width:thin;
	border-color:#CCC;
	border-radius: 0px 15px 15px 15px;	
}

/* ~~ Für die Kopfzeile wird keine Breite angegeben. Sie erstreckt sich über die gesamte Breite des Layouts. Sie enthält einen Bild-Platzhalter, der durch Ihr eigenes, mit Hyperlink versehenes Logo ersetzt werden sollte. ~~ */
.header {
	height: 35px;
	background-color: #EEE;
	padding: 5px 7px 5px 7px; /* top right  bottom left */
	border-style:none;
	border-color:#EEE;
	border-top-left-radius: 0px;
	border-top-right-radius: 15px;
}
.title{
	height:38px;
	float: right;
}
.title a:link, .title a:visited {
	font-size: 175%;
	font-weight:200;
	color: #003366;
}
.affiliation {
	display: none;
}
.affiliation a:link, .affiliation a:visited {
	font-size: 100%;
	color: #003366;
}
.logo {
	height: 37px;
	border: none;
	margin: -3px 1px;
}

/* .navigationbar */
.nav {
	position: relative;
	min-height: 25px;
	margin: -38px 7px 12px 7px; /* shift upwards to be inside header bar */
	padding: 0;
	max-width: 180px;
	/*
	border-style:solid;
	border-width:thin;
	border-color:#FC0107;
	border-radius: 0px 7px 7px 7px;*/
}
.nav ul {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
	min-height: 24px;
	min-width: 36px;
	border: solid 1px #AAA;
	background: #CCC; /*url(pics/icon-menu2.svg) no-repeat 9px 7px;*/
	border-radius: 0px 7px 7px 7px; /* top right  bottom left */
	/*box-shadow: 0 1px 2px rgba(0,0,0,.3);*/
}
.nav a .menuicon {
	margin: 7px 0px -25px -23px; /* top-right-bottom-left; float to the left */
	float: left;
	min-width: 14px;
	/*display: none;*/
}
.nav li {
	margin: 0 5px 5px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	width: 170px;
}
.nav a {
	display: block;
	padding: 1px 1px 1px 30px;
	text-align: left;
}
.nav a:link, .nav a:visited {
	font-size: 120%;
}
.current a {
	color: #FFF;
}
/* iPhone 5 screen landscape */
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.nav .bull, .nav .noncurrent {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	/* show only current menu item */
	.current {
		/*background: #fff url(images/icon-menu.png) no-repeat 10px 11px;*/
		float: left;
		margin: 0;
	}
}
/* iPhone 5 screen Portrait */
@media only screen and (min-width: 320px) and (max-width: 480px) {
	.nav .bull, .nav .noncurrent, .nav .current {
		display: none; /* hide all <li> items */
		margin: 0;
	}
}
/* on nav hover show box again */
/*.nav ul:hover {
	background-image: none;
}*/
.nav ul:hover li  {
	display: block;
	margin: 0 0 5px 0;
}
.nav ul:hover .current {
	/*background: #CCC url(pics/current-yes.svg) no-repeat 10px 7px;*/
}
.nav ul:hover .noncurrent {
	/*background: #CCC url(pics/current-no.svg) no-repeat 10px 7px;*/
}
/* right nav */
.nav.right ul {
	text-align: right;
}
/* center nav */
.nav.center ul {
	text-align: center;
}


.project {
	width: auto;
	margin: 5px 10px 10px 10px; /* top right  bottom left */
	/*font-size: 85%;*/
/*	border-style:solid;
	border-color:#F30;
	border-top-left-radius: 0px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;*/
	padding: 0px 10px 0px 10px; /* top right  bottom left */
	float:left;
	clear: both;
}
/* ~~ Dies sind die Layoutinformationen. ~~ 

1) Eine Auffüllung wird nur oben und/oder unten im div-Tag positioniert. Die Elemente innerhalb dieses div-Tags verfügen über eine seitliche Auffüllung. Dadurch müssen Sie keine Box-Modell-Berechnungen durchführen. Zu beachten: Wenn Sie dem div-Tag eine seitliche Auffüllung oder einen Rahmen hinzufügen, werden diese zu der festgelegten Breite addiert und ergeben die *gesamte* Breite. Sie können auch die Auffüllung für das Element im div-Tag entfernen und ein zweites div-Tag ohne Breite und mit der gewünschten Auffüllung im ersten div-Tag einfügen.

*/

.content {
	clear: both;
	padding: 2px 2px 1px 1px; /* top right  bottom left */
}

/* ~~ Fußzeile ~~ */
.footer {
	font-size: 75%;
	padding: 10px 10px 1px 10px; /* top right  bottom left */
	background-color: #EEE;
	border-color:#CCC;
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;

}

/* ~~ Verschiedene float/clear-Klassen ~~ */
.fltrt {  /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 12px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. Das fließende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: left;
	margin-right: 12px;
}
.fltctr { /* Mit dieser Klasse können Sie ein Element auf der Seite in die MItte fließen lassen. WG */
	float: center;
	margin-left: 6px;
	margin-right: 6px;
}
.clearfloat { /* Diese Klasse kann in einem <br />-Tag oder leeren div-Tag als letztes Element nach dem letzten fließenden div-Tag (im #container) platziert werden, wenn #footer entfernt oder aus dem #container herausgenommen wird. */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* Werners Klassen
*/
#roundpic {
 border-style:solid;
  border-color:#CCC;
  border-width:thin;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  border-top-right-radius: 7px;
}
.picleft {
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-right: 20px;

}
.piccenter {
  float: center;
  margin-left: 10px;
  margin-right: 10px;
}
.picright {
  float: right;
  margin-left: 20px;
 /* padding-right: 10px;*/
}
#figure {
	font-size: 85%;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 20px; /* top right  bottom left */
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
	.thirdWidth {
		width: 30%;
	}
	.halfWidth {
		width: 47%;
	}
}
/* iPhone 5 screen Portrait */
@media only screen and (min-width: 320px) and (max-width: 480px) {
	.thirdWidth {
		width: 97%;
	}
	.halfWidth {
		width: 97%;
	}
}
.fullWidth {
	width: 98%;
}

.quote{
	margin-top: 10px;
	margin-right: 60px;
	margin-bottom: 10px;
	margin-left: 60px; /* top right  bottom left */
}

.remarkright {
  font-size: 80%;
  float: right:
  width: 50%;
  text-align: right;
}
.disclaimer {
	font-size: 50%;
	line-height: 100%;
	width: 35%;
	max-width: 200px;
	float: right;
	color: #000;
	margin: 10px;  /*background:#eeeeff;*/
}
.index {
	float:left;
	clear: none;
}
.research {
	float:left;
	clear: none;
}
.publ {
	float:left;
	clear: none;
}
